.card[data-v-2b797def] {
  background: linear-gradient(to right, #136e45, #2d885f);
}

.border-bottom[data-v-2b797def] {
  border-bottom: 1px solid rgb(214, 215, 217);
  transform: scaleY(0.5);
}

.logout[data-v-2b797def] {
  background: var(--text);
  color: var(--text-white);
}

.mine-list[data-v-2b797def] {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
  padding: 0 30px 30px;
  box-sizing: border-box;
}

.mine-list .list-item[data-v-2b797def] {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.mine-header[data-v-2b797def] {
  width: 100%;
  height: 250px;
  background-color: #fff;
  border-radius: 0 0 25px 25px;
  overflow: hidden;
  background: var(--btn-bg);
  background-size: 100% 100%;
  padding: 50px 30px 20px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}

.mine-header .top-ability[data-v-2b797def] {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
}

.mine-data[data-v-2b797def] {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
  margin-top: -20px;
  background: var(--background-1);
  border-radius: 0 0 16px 16px;
}

.mine-data .avatar[data-v-2b797def] {
  position: absolute;
  top: -50px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
  width: 100px;
  height: 100px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 15px #00000080;
  margin-bottom: 10px;
  z-index: 2;
}

.mine-data .data-info[data-v-2b797def] {
  display: flex;
  justify-content: space-between;
  padding: 70px 45px 25px;
}
